## libgtk2-ex-podviewer-perl 0.18

=== debian/changelog ===
libgtk2-ex-podviewer-perl (0.18-2) unstable; urgency=medium

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Remove Conflicts:/Replaces: libgtk2-podviewer-perl.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Update license paragraphs to commonly used versions
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Brush up long description to include module name

 -- Florian Schlichting <fsfs@debian.org>  Sat, 30 Jun 2018 17:28:18 +0200

libgtk2-ex-podviewer-perl (0.18-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * debian/watch: use dist-based URL.
  * Add me to uploaders, remove old maintainer(s)
  * New upstream release
  * debhelper 7
  * policy 3.8.0
  * machine readable copyright format

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 25 Jan 2009 22:28:30 -0800

libgtk2-ex-podviewer-perl (0.17-2) unstable; urgency=low

  * debian/control:
    - Explicitly depend on the pseudo-essential
      liblocale-gettext-perl (Closes: #467272)
    - Bump Standards-Version to 3.7.3 (no changes needed)
  * debian/rules: Don't fail when ExtUtils::Install is smart
     enough to not create empty dirs in /usr. (Closes: #467940)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 15 Mar 2008 11:23:05 +0100

libgtk2-ex-podviewer-perl (0.17-1) unstable; urgency=low

  * New upstream release (Closes: #451784)
  * debian/control:
     + Depend on libgtk2-ex-simple-list-perl (Closes: #369968)
     + Bump Standards-Version (no changes needed)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 25 Nov 2007 23:14:36 +0100

libgtk2-ex-podviewer-perl (0.14-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change Gtk2::Ex::SimpleList to Gtk::SimpleList in podviewer
    (Closes: #369968)

 -- Julien Danjou <acid@debian.org>  Sat, 10 Jun 2006 14:34:15 +0200

libgtk2-ex-podviewer-perl (0.14-2) unstable; urgency=low

  * Fix typo in Makefile.PL to ensure that build-deps are checked
    correctly. Thanks for the bug and patch to stigge@antcom.de. (Closes:
    #357222)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon,  3 Apr 2006 01:43:40 +0200

libgtk2-ex-podviewer-perl (0.14-1) unstable; urgency=low

  * New upstream release, including a renaming to move to the Gtk2::Ex
    namespace for extensions to original Gtk2 bindings:       (Closes: #328282)
    + debian/control: We replace and conflict the old module.
    + debian/copyright: Updated to reflect new URI
    + debian/control: Now needs Pod::Simple, so add the dep
    + debian/patches/01_INC_search_fix.dpatch: Removed, not needed anymore
  * Bumped Standards-Version to 3.6.2 (no changes needed)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 25 Dec 2005 21:29:06 +0100

libgtk2-podviewer-perl (0.09-2) unstable; urgency=low

  * Now uses dpatch.
  * Add patch to fix the search for the manpage source of a module. Now sorts
    all *.pod files before *.pm files, where they're found. (Closes: #279919)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 22 Dec 2004 17:08:13 +0100

libgtk2-podviewer-perl (0.09-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 18 Sep 2004 00:27:16 +0200

libgtk2-podviewer-perl (0.08-1) unstable; urgency=low

  * New upstream release. (Closes: #269807)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  5 Sep 2004 17:19:05 +0200

libgtk2-podviewer-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * debian/watch added.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 30 Apr 2004 23:03:59 +0200

libgtk2-podviewer-perl (0.06-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 29 Mar 2004 23:23:02 +0200

libgtk2-podviewer-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #237309)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 14 Mar 2004 13:29:04 +0100
