=== debian/control ===
Source: libgtk2-ex-podviewer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libgtk2-perl,
                     libio-stringy-perl,
                     perl,
                     libgtk2-ex-simple-list-perl,
                     liblocale-gettext-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk2-ex-podviewer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk2-ex-podviewer-perl.git
Homepage: https://metacpan.org/release/Gtk2-Ex-PodViewer

Package: libgtk2-ex-podviewer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgtk2-perl,
         libio-stringy-perl,
         libgtk2-ex-simple-list-perl
Provides: podviewer
Description: Perl Gtk2 widget for displaying Plain Old Documentation (POD)
 Gtk2::Ex::PodViewer provides a Gtk2 widget for rendering Perl POD
 documents.
 .
 It also provides the example script podviewer, which can be used to
 browse your local Perl Documentation.
 .
 NB: This module used to be called Gtk2::PodViewer. That module is now a
 stub that points to this module.
