=== debian/watch ===
version=3

https://metacpan.org/release/Gtk2-Ex-PodViewer   .*/Gtk2-Ex-PodViewer-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
